--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a copy of the dataset with the columns selected changed to the given columns.
full_name: Sequel::Dataset#select
is_singleton: false
name: select
params: (*columns)
visibility: public
